import { LitElement } from 'lit';
export declare const ICON_REACTEUROPE = "icon-reacteurope";
export declare class IconReacteuropeComponent extends LitElement {
    static readonly defaultTagName = "icon-reacteurope";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
